name: hr_flutter
description: A new Flutter project.
publish_to: 'none'
version: 1.0.0+1

environment:
  sdk: ">=2.12.0 <3.0.0"

dependencies:
  cupertino_icons: ^1.0.2
  get: 4.3.8
  flutter_svg: ^0.22.0
  flutter_keyboard_visibility: ^5.0.3
  fluttertoast: ^8.0.8
  image_picker: 0.8.4+1
  percent_indicator: 3.4.0
  clipboard: 0.1.3
  font_awesome_flutter: 9.2.0
  flutter_feather_icons: ^2.0.0+1
  battery_indicator: 0.1.0
  battery: 2.0.3
  get_storage: 2.0.3
  flutter_spinkit: 5.1.0
  pin_code_fields: 7.3.0
  flutter_blue: 0.8.0
  location: 4.3.0
  bluetooth_enable: 0.1.1
  stop_watch_timer: 1.1.0
  http: 0.13.2
  intl: ^0.17.0
  flutter:
    sdk: flutter

dev_dependencies:
  flutter_lints: ^1.0.0
  lints: 1.0.1
  flutter_launcher_icons: ^0.9.2
  flutter_test:
    sdk: flutter

flutter:
  assets: 
    - assets/images/png/
    - assets/images/svg/
    - assets/images/png/Badge/
    - assets/images/png/Achievment/
  fonts: 
    - family: Montserratreg
      fonts: 
        - asset: assets/fonts/Montserrat-Regular.ttf
    - family: Montserratmed
      fonts: 
        - asset: assets/fonts/Montserrat-Medium.ttf
    - family: Montserratbold
      fonts: 
        - asset: assets/fonts/Montserrat-Bold.ttf
    - family: MontserratboldItalic
      fonts: 
        - asset: assets/fonts/Montserrat-BoldItalic.ttf
    - family: RobotoReg
      fonts: 
        - asset: assets/fonts/Roboto-Regular.ttf
  uses-material-design: true
